DtDtsDataTypeIsAction(library call)

NAME
DtDtsDataTypeIsAction — determine if the data type is an action

SYNOPSIS

#include &<Dt/Dts.h>
int DtDtsDataTypeIsAction(
const char *datatype);

DESCRIPTION

The DtDtsDataTypeIsAction function determines if the specified data type is an action--a data type that was loaded from the action tables of the actions and data types database.

The datatype argument is a pointer to a data type name string.

RETURN VALUE

Upon successful completion, the DtDtsDataTypeIsAction function returns non-zero if the data type is an action; otherwise, it returns zero.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3).